body{
color:#333333;
}

a,a:hover,a:visited{
text-decoration:none;
}

#main_container{
width:728px;
margin:0 auto 30px auto;
}

#main_title{
text-align:center;
}

#main_title h1{
font-size:250%;
color:#e74c3c;
line-height:1.1em;
}

#main_title h2{
font-size:160%;
color:#e74c3c;
line-height:1.1em;
}

#main_title h2.analysis{
font-size:250%;
color:#34495e;
line-height:1.1em;
}


#info , #result{
border-style:solid;
border-width:1px;
border-color:#3498db;
padding:10px;
}

#about{
margin-top:10px;
}

#share{
margin-bottom:20px;
}

#other{

}

#info h1,#result h1,#analysis_share h1{
color:#2980b9;
padding:0 0 0 0; 
font-size:150%;
line-height:1.1em;
}

#result h1{
color:#333333;
}

#about ul{
list-style-type: square;
color:#3498db;
}

#about ul span{
color:#333333;
}

#about li{
margin-bottom:0.3em;
}

#share{
margin-top:10px;
}

#loading{
text-align:center;
}

#loading img{
margin-bottom:10px;
}

#result{
margin-top:20px;
margin-bottom:10px;
display:none;
}

#loading , #error{
display:none;
}

#loading{
margin:20px 0;
}

.ad{
margin:10px 0;
}

.adbottom{
margin-top:10px;
}

#resulttitle , #resulttitle_user{
font-size:160%;
margin-left:5px;
margin-bottom:10px;
font-weight:bold;
line-height:130%;
}

#resulttitle_user{
margin-bottom:20px;
}

.resultbox{
margin:0 5px 0 5px;
border-style:solid;
border-width:1px;
border-color:#3498db;
word-wrap:break-word;
}

.titlebox , .tweetbox , .detailbox{
border-style:solid;
border-color:#3498db;
}

.titlebox{
font-weight:bold;
border-width:0 0 1px 0;
font-size:140%;
padding:5px 0 5px 7px;
line-height:1.8em;
}

.iconbox{
padding:14px 0 6px 14px;
}

.abouttouser{
margin:0px 5px 5px 5px;
font-color:#888888;
font-weight:bold;
}

.tweetbox{
text-align:right;
border-width:0 0 0 0;
padding:5px 0px 5px 0;
margin-bottom:20px;
}

.twiicon{
margin-right:8px;
margin-bottom:8px;
width:48px;
height:48px;
}

.iconbox a{
outline:none;
}

.titlebox_user{
border-width:0;
}


#iconblock img{
width:48px;
height:48px;
}

.detailbox{
padding:10px;
font-size:120%;
font-weight:bold;
border-width:1px 0 0 0;
}

.detailbox img.thum{
max-width:200px;
max-height:200px;
float:left;
margin-right:10px;
}

.detailloading{
text-align:center;
}

#resultad{
margin-bottom:10px;
margin-top:10px;
display:none;
}


#profile{
text-align:right;
}



/*スマフォ用*/
@media screen and (max-device-width:568px) {
	#main_container{
	width:100%;
	margin-bottom:0;
	}
	#main_title h1{
	font-size:120%;
	}
	#main_title h2{
	font-size:100%;
	}
	#main_title h2.analysis{
	font-size:120%;
	}
	#resulttitle img{
	margin-bottom:0.3em;
	}
	.titlebox{
	padding:5px 0 5px 5px;
	}
	.iconbox{
	padding:9px 0 3px 9px;
	}
	.tweetbox{
	padding:5px 0px 5px 0;
	margin-bottom:20px;
	}
	.twiicon{
	margin-right:6px;
	margin-bottom:6px;
	}
	.detailbox img.thum{
	max-width:140px;
	max-height:140px;
	}
	#share a{
	margin-bottom:0.5em;
	}
	.adbottom{
	margin:0;
	}
	.ad{
	text-align:center;
	}
}